Information

Description
VerifyFunc、LinqPredicateExtension、IdWorker、EnumExtension etc
Version
2.1.1.1
Project Url
View on NuGet: http://www.nuget.org/packages/ANECH.Framework.Core

Dependencies

Here are the packages that version 2.1.1.1 of ANECH.Framework.Core depends on.

System.ComponentModel.Annotations : (4.5.0)

Authors

Tags

 

Installing with NuGet

PM> Install-Package ANECH.Framework.Core -Version 2.1.1.1

Packages that Depend on ANECH.Framework.Core

No packages were found that depend on version 2.1.1.1.